* {
	margin: 0;
	padding: 0;
}
body {
	font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, sans-serif;
	color: #765;
	font-size: 76%;
	background: #fff;
	text-align: center;
}
img {
	border: 0px;
}
h1 {
}

h2 {
	font-size: 1.3em;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0 0 0.2em;
}
h3 {
	font-size: 1em;
	font-family: Helvetica, Arial, sans-serif;
	padding: 0 0 0.2em;
}

p, label, dd, dt {
	font-size: 0.85em;
	padding: 0 0 1em;
	line-height: 1.5em;
}
a {	
	text-decoration: none;
}
a:link {
	color: #39b;
}
a:visited {
	color: #179;
}
a:hover {
	color: #fff;
	background: #39b;
}
a:active {
	color: #39b;
}

#main-contain {
	text-align: left;
	margin: 0 auto;
	width: 758px;
	background: url(../images/bg_main.png) repeat-y;
}
#header {
	background: url(../images/bg_header.png) no-repeat;
}

#header h1 {
	display: none;
}
#header object {
	margin: 10px 10px 20px;
}

#nav {
	float: left;
	width: 155px;
	margin: 0 70px 0 10px;
	display: inline;
	font-size: 0.85em;
}
#nav ul {
	list-style: none;
	margin: -0.7em 0 0;
}
#nav ul ul {
	list-style: none;
	margin: 0;
}
#nav a {
	display: block;
	width: 155px;
	padding: 1em 0 0.2em 38px;
	text-decoration: none;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 117px;
}
html>body #nav a { width: 117px; }

#nav li li a {
	display: block;
	width: 155px;
	padding: 1em 0 0 48px;
	text-decoration: none;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 107px;
}
html>body #nav li li a { width: 107px; }

#nav li li li a {
	display: block;
	width: 155px;
	padding: 1em 0 0 58px;
	text-decoration: none;
	voice-family: "\"}\"";
	voice-family: inherit;
	width: 97px;
}
html>body #nav li li li a { width: 97px; }

#nav li {
	border-bottom: 1px solid #fff;
}

#nav a {
	color: #987;
	background: none;
}
#nav #active a {
	color: #765;
	border-bottom: 1px solid #987;
	margin-bottom: -1px;
}
#nav #active li a {
	color: #987;
	border-bottom: 1px solid #fff;
	margin-bottom: -1px;
}
#nav #active #sub-active a {
	color: #765;
	border-bottom: 1px solid #987;
	margin-bottom: -1px;
}
#full-image {
	margin: 0 0 0 20px;
}
#full-image img {
	margin-bottom: 10px;
}
#content {
	float: left;
	width: 500px;
	min-height: 340px;
}
#content p {
	padding: 0 100px 1em 0;
}
#content .imgconstrain {
	width: 370px;
}
#fancybox-outer a:hover {
	background-color: transparent;
}
#content img {
	float: left;
	margin: 0 10px 10px 0;
}
#content ol, #content ul {
	margin: 0 0 1em 1em;
}
#content ul {
	list-style: none;
}
#content li {
	margin: 0.3em;
}

#content .label {
	float: left;
	width: 3em;
}
#content .descripion {
	float: left;
}
#content .label:after, #content .description:after {
    content: "."; 
    display: block; 
    height: 0;
    clear: both; 
    visibility: hidden;
}
/* Hides from IE-mac \*/
* html #content .label, * html #content .description {height: 1%;}
/* End hide from IE-mac */

.form-label {
	float: left;
	width: 100px;
	margin: 0 0 0.5em;
}
.form-input {
	float: left;
	width: 400px;
	margin: 0 0 0.5em;
}
.form-label:after, .form-input:after {
    content: "."; 
    display: block; 
    height: 0;
    clear: both; 
    visibility: hidden;
}
/* Hides from IE-mac \*/
* html .form-label:after, * html .form-input:after {height: 1%;}
/* End hide from IE-mac */

.form-input input, .form-input textarea {
	border: #987 solid 1px;
	width: 200px;
	height: 1.4em;
	font-family: "Lucida Sans Unicode", "Lucida Grande", Arial, sans-serif;
	font-size: 0.85em;
}
.form-input textarea {
	height: 5em;
	line-height: 1.5em;
}
.form-submit {
	clear: both;
	margin: 0 0 0.5em 100px;
}

#footer {
	clear: both;
	background: url(../images/bg_footer.png) no-repeat 0 100%;
}
#footer p {
	padding: 20px 0 30px 236px;
}
.ddp {
	display: block;
	text-align: right;
	width: 738px;
	margin: 0 auto;
}